Subject: VIP - SO# 600892192
From: Radwa Ali <[email-masked]>
To: lastmile <[email-masked]>, "Outbound.fc" <[email-masked]>
Cc: customer care <[email-masked]>, Mostafa saad <[email-masked]>
Date: Fri, 12 Jun 2020 10:45:52 +0400
List-Id: <ccteam.mumzworld.com>

Hi Team,
Please expedite the packing and shipping of this item as this is a
replacement for an order lost by Courier and this is a VIP customer.

*Radwa Ali*
Customer Care Representative
p:  +971 526476307│ e: [email-masked] <[email-masked]>  │ w:
www.mumzworld.com
a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
500245, Dubai, UAE